Bind an existing order to a table
Story 33 AC-33.1. Body { table_id }. Gated by pos.sale.create.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orderID*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://sandbox.505pay.link/api/pos/v1/orders/497f6eca-6276-4993-bfeb-53cbbbba6f08/assign-table" \ -H "Content-Type: application/json" \ -d '{ "table_id": "018f4d9f-7b8a-7c2d-9a2d-1f8b92f6e001" }'Empty
Empty
Empty
Empty
Empty
{
"error": "body_too_large",
"message": "request body exceeds the 1048576-byte limit",
"request_id": "018f4d9f-7b8a-7c2d-9a2d-1f8b92f6ffff"
}{
"error": "rate_limit_exceeded",
"message": "Too many requests to /v1/check",
"request_id": "018f4d9f-7b8a-7c2d-9a2d-1f8b92f6ffff"
}Was this page helpful?